
.invisible { display: none; }

body, td, input, select, textarea { font-family: arial, sans-serif; font-size: 13px; vertical-align: top; }
form input { width: 150px; height: 17px; border: 0; background: url("input.gif") no-repeat; }
form input.threeq {background: url('input3q.gif') no-repeat; }
table { empty-cells: show; }
#body { position: relative; direction: rtl; text-align: right; width: 900px; margin: 0 auto; }

#header { width: 900px; height: 95px; margin-bottom: 10px; }
#header td { margin-top: 12px; vertical-align: top; }
#header td img { display: block; margin-right: 18px; }
#header td img.vip { margin-right: 11px; margin-top: 5px; }
#header td form { margin-top: 2px; margin-left: 4px; height: 65px;}
#header td form input, #vip input { width: 150px; height: 17px; border: 0; background: url("input.gif") no-repeat;}
#header td form select { width: 178px; margin: 0 20px 4px 0; line-height: 17px; }
#header td form a {display: block; height: 18px; line-height: 17px; padding: 0 10px; text-decoration: none; color: #000000; }
*html #header td form a {}
#header td form a.submit:hover { color: #000000; }
#header td form a.submit { width: 45px; font-size: 12px; line-height: 17px; color: #ffffff; font-weight: bold; background: url("art-boxbtn1.png") no-repeat;}
#header td form a.button2 { width: 45px; font-size: 12px; line-height: 17px; color: #ffffff; font-weight: bold; background: url("art-boxbtn1.png") no-repeat;}
#header td form a.button2:hover { color: #000000; }
*html #header td form a.submit { width: 65px; }
#header td form a.submit.hp1 {}
#header td form a.submit.hp2 {}
#header td form a.submit.hp3 {}
#header td form a.submit.hp4 {}
#header td form span, #sgnp td form span { display: inline; width: 35px; float: right; text-align: left; padding-top: 0px;}
*html #header td form span, *html #sgnp td form span { width: 48px; }
#header td form a.button {width: 77px; color: #000000; font-weight: bold; font-size: 12px; background: url("art-boxObtn2.png") no-repeat; }
#header td form a.button:hover { color: #ffffff; }
*html #header td form a.button { width: 97px; }
#header td.spacer { width: 0px; padding: 0; background: #ffffff; }
#header #boxrc { position: absolute; top: 290px; left: 892px; width: 8px; height: 8px; background: url("boxrc.png") no-repeat; }
#header #boxlc { position: absolute; top: 290px; left: 0; width: 8px; height: 8px; background: url("boxlc.png") no-repeat; }
*html #header #boxrc, *html #header #boxlc { top: 293px; }
.under_top1 {position: absolute; top: 100px;}

/* homepage */
#news { position: relative; width: 671px; height: 60px; margin-top: 5px; background: url("ticker.png") no-repeat; }
#news marquee { position: absolute; top: 30px; right: 10px; width: 650px; height: 22px; line-height: 17px; }
#news marquee a { display: block; float: left; padding: 0 20px; color: #000000; text-decoration: none; background: url("homepage/star.png") right center no-repeat; }
*html #news marquee a { float: right; }

#topten { width: 229px; height: 220px; padding-top: 38px; background: url("homepage/topten.png") left no-repeat; }
*html #topten { height: 258px; }
#topten a { position: relative; right: 27px; display: block; width: 157px; height: 17px; line-height: 17px; padding: 0 10px; margin-bottom: 3px; color: black; text-decoration: none; }
*html #topten a { width: 177px; }
#topten a.even { background: url("even.png") no-repeat; }

td.linkCell { height: 182px; text-align: center; vertical-align: middle; border: solid 0px blue;}
td.linkCell a img { width: 102px; height: 99px; border: 0; margin: 0px 8px 0px 9px;}

#hpabout { width: 100%; padding: 35px 17px 5px 15px; background: url("homepage/about.png") no-repeat; border: solid 0px red; }

#linkmap { margin: 5px 0; text-align: center; font-weight: bold; font-size: 11px; }
#linkmap a { color: #000000; text-decoration: none; }
#linkmap span { color: #f14e11; }

/* about */

#about { width: 410px; height: 333px; padding: 50px 15px 10px; background: url("about/about.png") right no-repeat; }
*html #about { width: 440px; }
#map { width: 452px; padding-top: 18px;}
/*#map { width: 452px; background: url("about/map.jpg") left 18px no-repeat; }*/

/* contact */

#contactD { width: 499px; height: 78px; background: url("contact/contact.png") no-repeat; }
*html #contactD { height: 68px; }
form#contact { position: relative; width: 499px; height: 170px; background: url("contact/formbox.png") no-repeat; }
form#contact a.submit { position: absolute; top: 140px; left: 30px; width: 45px; display: block; height: 18px; font-size: 12px; color: #ffffff; font-weight: bold; line-height: 17px; padding: 0 10px; text-decoration: none; background: url("art-boxbtn1.png") no-repeat; }
*html form#contact a.submit { width: 65px; }
form#contact a.submit:hover { color: #000000; }
form#contact select { width: 150px; }
form#contact input { margin-left: 6px; }
form#contact textarea { width: 217px; height: 94px; margin-top: -2px; border: 0; background: url("contact/textarea.gif") right no-repeat; overflow: auto; }
*html body #body form textarea, *html body #body form input { background-attachment: fixed; }
form#contact table { width: 480px; margin: 10px; }
form#contact td { height: 23px; }
td#spacer { border-right: 1px solid #ffffff; }

/* signup */
#signup input.small1{ width: 95px; margin: 0;  background-image: url("club/art-shortW1.gif");}

#signupD { width: 369px; height: 260px; padding: 70px 5px 0 2px; background: url("club/club3.png") no-repeat; }
/* *html #signupD { width: 369px; }*/
#sgnp { position: relative; top: 21px; width: 521px; height: 302px; margin: 0 5px; padding: 0 0px; background: url("club/signup2.png") left top no-repeat; }
*html #sgnp { width: 521px; }
#sgnp a.submit { position: absolute; bottom: 24px; left: 290px; width: 45px; display: block; height: 18px; padding: 0 10px; text-decoration: none; font-size: 12px; line-height: 17px; color: #ffffff; font-weight: bold; background: url("art-boxbtn1.png") no-repeat; }
*html #sgnp a.submit { width: 65px; }
#sgnp a.button { position: absolute; top: 293px; left: 80px; width: 77px; height: 18px; line-height: 17px; padding: 0 10px; text-decoration: none; font-size: 12px; font-weight: bold; color: #000000; background: url("art-boxObtn2.png") no-repeat; }
#sgnp a.button:hover { color: #ffffff; }
*html #sgnp a.button { width: 97px; }
#sgnp a.submit:hover { color: #000000; }
#sgnp h2 { font-size: 18px; margin: 0 0 4px; }
#sgnp table td { height: 23px; }
#sgnp #vip { margin-top: 10px; }
#sgnp #vip span { width: 63px; padding: 0 10px; }
*html #sgnp #vip span { width: 78px; }
#sgnp #vip a.submit { left: 12px; }
#sgnp #vip a.button.update { left: 180px; }
#sgnp #info { height: 95px; }

/* articles */

#articleD { width: 850px; height: 44px; margin: 0 0 5px; padding: 42px 25px 5px; background: url("articles/articles.png") no-repeat; }
*html #articleD { width: 900px; height: 91px; }
#articles #cats { width: 135px; height: 100%; margin-left: 5px; background: #f18e0a url("articles/cornerO.png") right bottom no-repeat; }
#articles #list { width: 750px; height: 100%; padding: 5px 5px 10px; border: 1px solid #f18e0a; }
*html #articles #list { width: 760px; }
#articles #list div { position: relative; height: 100%; padding: 6px 8px 0 0; }
#articles #list #corner { position: absolute; right: -14px; bottom: -11px; width: 12px; height: 11px; background: url("articles/corner.gif") no-repeat; }
*html #articles #list #corner { right: -6px; bottom: -23px; }
#articles #list a { display: block; width: 210px; height: 17px; line-height: 17px; text-decoration: none; color: #000000; margin: 2px 0; padding: 0 10px; background: url("articles/link.png") no-repeat; }
*html #articles #list a { width: 230px; }
#articles #list a:hover { color: #ffffff; background-image: url("articles/hover.png"); }
#articles #cats a { display: block; height: 35px; font-size: 16px; line-height: 35px; text-align: center; font-weight: bold; color: #000000; text-decoration: none; background: url("articles/sep.gif") center top no-repeat; }
#articles #cats a:hover, #articles #cats a.current { color: #ffffff; }
#articles #cats a.first { background: none; }

/* club */

#clubD { width: 569px; height: 98px; padding: 62px 15px 0; font-size: 20px; background: url("club/clubWide.png") right top no-repeat; }
*html #clubD { width: 599px; }
#clubI { width: 281px; padding: 20px 5px 0; background: url("club/sidebox.png") left 23px no-repeat; }
*html #clubI { width: 301px; }
#clubI h2 { margin: 5px 5px; font-size: 16px; font-weight: bold; }
#clubI a.button { width: 185px; height: 19px; line-height: 19px; padding: 0 10px; margin: 5px 5px; text-align: center; text-decoration: none; color: #000000; font-weight: bold; background: url("club/update.png") no-repeat; }
#clubI a.button:hover { color: #ffffff; }
/* *html #clubI a.button { top: 400px; width: 185px; }*/

#club { padding-top: 3px; }
*html #club { text-align: center; margin-top: -4px; }
#club input { width: 107px; margin-left: 20px; background-image: url("club/middleW.gif"); }
#club input.req { background-image: url("club/middleP.gif"); }
#club input.small { width: 76px; margin: 0; background-image: url("club/shortW.gif"); }
#club input.small1{ width: 76px; margin: 0;  background-image: url("club/shortW.gif");}
#club input.req.small { background-image: url("club/shortP.gif"); }
#club table td.subform { width: 434px; height: 156px; padding: 10px 13px 0 0; background: url("club/formbox.png") right no-repeat; }
#club table td.subform2 {background-color: orange;}
#club table td.subform table { width: 434px; }
#club table td img { margin: 0 0 10px; }
#club table td.subform td select.areacode { width: 50px; }
#club table td.subform td select.month { width: 30px; }
#club table td.subform td select.year { width: 60px; }
#club table td.subform td input.wide { width: 130px; background-image: url("club/wide.gif"); }
#club table td.minor { width: 189px; height: 156px; padding: 15px 15px 0; background: url("club/formbox.png") right no-repeat; }
#club table td.minor td { width: 75px; }
#club table td.minor.credit br { line-height: 9px; }
#club table td.minor td input { margin: 0; }
#club table td.minor div.hr { height: 1px; width: 173px; margin: 10px 5px; line-height: 1px; background-color: #ffffff; }
*html #club table td.minor div.hr { margin: 10px 5px 5px; }
#club table td.subform span { position: relative; top: -12px; right: 14px; }
#club table td.spacer { width: 9px; background: #ffffff; }

/* details */

#details { width: 619px; height: 45px; margin: 0 0 5px; padding: 42px 25px 5px; background: url("titles/search_results.png") no-repeat; }
/* #details { width: 619px; height: 45px; margin: 0 0 5px; padding: 42px 25px 5px; background: no-repeat; }*/
*html #details { width: 669px; height: 92px; }
#details.printers { background-image: url("titles/printers.png"); }
#details.paper { background-image: url("titles/paper.png"); }
#details.inkpaper { background-image: url("titles/inkpaper.png"); }
#details.laserpaper { background-image: url("titles/laserpaper.png"); }
#details.periph { background-image: url("titles/periph.png"); }
#details.cartrdg { background-image: url("titles/cartrdg.png"); }
#details.tuners { background-image: url("titles/tuners.png"); }
#details h2 { margin: 15px 0; font-size: 16px; font-weight: bold; }
/*
td#search form { position: relative; width: 213px; height: 40px; margin: 14px 5px 0 0; padding: 30px 5px 0; background: #f18e0a url("titles/quicksearch.png") left top no-repeat; text-align: center; }
*/
td#search form { position: relative; top: 28px; width: 213px; height: 40px; margin: 0 0 0 0; padding: 30px 5px 0; background: #f18e0a url("titles/quicksearch.png") left top no-repeat; text-align: center; }
*html td#search form { width: 223px; height: 70px; }
td#search form select { width: 200px; }
td#search form a.submit { position: absolute; top: 60px; left: 30px; width: 45px; display: block; height: 18px; font-size: 12px; color: #ffffff; font-weight: bold; line-height: 17px; padding: 0 10px; text-decoration: none; background: url("boxbtn1.gif") no-repeat; }
*html td#search form a.submit { width: 65px; }
td#search form a.submit:hover { color: #000000; }

#more { position: relative; top: 28px; width: 205px; padding: 38px 0 12px; margin: 0 5px 0 0; background: #f18e0a url("titles/catmore.png") 55px 7px no-repeat; }
#more a { position: relative; right: 15px; display: block; width: 157px; height: 17px; line-height: 17px; margin: 5px 5px 5px 5px; padding: 0 5px; color: black; text-decoration: none; }
*html #more a { width: 177px; }
#more a.odd { background: url("even.png") no-repeat; }
#more #corner { position: absolute; bottom: 0; right: 0; width: 8px; height: 11px; background: url("articles/cornerO.png") no-repeat; }
*html #more #corner { bottom: -6px; right: -1px; }

td#info { padding: 0 0 11px; }
td#info div#info {position: relative;width: auto;height: auto;padding: 20px;border: 1px solid #f18e0a;border-radius: 15px;}
*html td#info div#info { width: 667px; padding-bottom: 10px; }
td#info div#info #corner {position: absolute;right: -1px;bottom: -1px;width: 12px;height: 11px;border: 0;background: url("articles/corner.gif") no-repeat;display: none;}
*html td#info div#info #corner { right: -2px; bottom: -7px; }
*html td#info div#info #corner.similar { right: -2px; bottom: -6px; }
div#info td.category { width: 250px; font-weight: bold; height: 21px; padding-left: 10px; text-align: right; border-left: 1px solid #f18e0a; }
div#info td.data { width: 280px; padding: 0 10px; border-left: 1px solid #f18e0a; }
*html div#info td.data { width: 300px; }
div#info tr.highlit td { color: #f18e0a; }
div#info td.addlinfo { text-align: center; width: 180px;}
/*
div#info td.addlinfo img#thumb { width: 145px; height: 100px; }
div#info td.addlinfo img#small { width: 70px; height: 20px; }
*/
div#info td.addlinfo div#zoom0 { width: 21px; height: 18px; margin: 15px 13px 0 0; background: url("details/zoom.png") no-repeat; cursor: pointer; }
div#info td.addlinfo div#zoom { width: 33px; height: 24px; margin: 15px 13px 0 0; background: url("details/enlarge.gif") no-repeat; cursor: pointer; float: right; }
div#info td.addlinfo div#show360 { width: 53px; height: 24px; margin: 15px 0 0 13px; background: url("details/show360.gif") no-repeat; cursor: pointer; float: left; }
/*
*html div#info td.addlinfo div#zoom { float: right; margin-right: 10px; }
*html div#info td.addlinfo div#show360 { float: left; margin-left: 10px; }
*/
div#info td.addlinfo div.hr { height: 1px; width: 160px; margin: 10px; line-height: 1px; background-color: #f18e0a;  }
/*
div#info td.addlinfo div.button { width: 131px; height: 30px; line-height: 29px; margin: 0 auto 5px; font-weight: bold; color: #ffffff;background: url("details/orange.png") no-repeat; cursor: pointer; }
div#info td.addlinfo div.button:hover { color: #000000; }
div#info td.addlinfo div.button.red { background-image: url("details/red.png"); }
*/
a.button { width: 69px; height: 51px; line-height: 25px; margin: 0; font-weight: bold; color: #ffffff;background: url("details/addbutton.png") no-repeat; cursor: pointer; text-decoration: none; }
a.button:hover { color: #000000; }
a.button2 {
    width: 131px; height: 30px; display: block;
    line-height: 25px; border: 0; margin: 0;
    font-weight: bold; color: #ffffff;
    text-decoration: none; text-align: center;
    background-image: url("details/orange.png");
    background-repeat: no-repeat;
    cursor: pointer;
}
a.button2:hover { color: #000000; }
a.button2.red { background-image: url("details/red.png"); }

a.button22 {
    width: 131px; height: 30px; display: inline-block;
    line-height: 25px; border: 0; margin-bottom: 10px;
    font-weight: bold; color: #ffffff;
    text-decoration: none; text-align: center;
    background-image: url("details/orange.png");
    background-repeat: no-repeat;
    cursor: pointer;
}
a.button22:hover { color: #000000; }
a.button22.red { background-image: url("details/red.png"); }

a.button3 { width: 131px; height: 20px; line-height: 19px; border: 0; margin: 0 auto 5px; font-weight: bold; color: #ffffff;background: url("details/orange.png") no-repeat; cursor: pointer; text-decoration: none; text-align: center; }
a.button3:hover { color: #000000; }
a.button3.red { background-image: url("details/red.png"); }
a.submit2:hover { color: #000000; }
a.submit2 { width: 98px; height: 18px; line-height: 17px; font-size: 12px; padding-right: 10px; padding-left: 10px; color: #ffffff; font-weight: bold; background: url("boxbtn1L.png") no-repeat; }
a.submit2-send:hover { color: #000000; }
a.submit2-send { width: 98px; height: 18px; line-height: 17px; font-size: 12px; padding-right: 10px; padding-left: 10px; color: #ffffff; font-weight: bold; background: url("art-boxObtn2.png") no-repeat; }


#similar { width: 669px; height: 68px; background: url("titles/similar.png") no-repeat; }
td#info div#info.similar { padding-bottom: 10px; }
td#info div#info.similar td { vertical-align: middle; }
td#info div#info.similar td.category { font-weight: normal; text-align: center; }
/* td#info div#info.similar td.category img { width: 75px; height: 50px; } */

/* list */

table#list td#info { padding: 0 0 22px; }
*html table#list td#info { padding: 0 0 11px; }
table#list td#info div#info td { vertical-align: middle; }
table#list td#info div#info td.category { width: 170px; font-weight: normal; text-align: right; vertical-align: top; }
table#list td#info div#info td.data { width: 100px; }
table#list td#info div#info td.data.button { width: 80px; text-align: center; }
table#list td#info div#info td.addlinfo { width: 130px; text-align: center; }
table#list td#info div#info td h3, table#list td#info div#info td h4 { font-size: 13px; font-weight: bold; margin: 0; line-height: 21px; }
table#list td#info div#info td h4 { display: inline; }
table#list td#info div#info td img { width: 100px; height: 76px; }
table#list td#info div#info td div.button { width: 69px; height: 31px; margin: 0 auto; padding: 10px 0; color: #ffffff; font-weight: bold; background: url("details/addbutton.png") no-repeat; cursor: pointer; }
table#list td#info div#info td div.button:hover { color: #000000; }
*html table#list td#info div#info td div.button { height: 51px; }

/*product_data*/
td#info div#info td.category { width: 120px; font-weight: bold; text-align: right; vertical-align: top; }

/*order_data*/
table.order-customer { border: 1; font-size: 100%; }
table.order-customer td.title { text-align: right; }
table.order-customer td.info { color: Indigo; text-align: right; font-weight: 700; font-size: 110%; font-weight: bold; }

/* cart */
#cartT td { padding-top: 26px; }
#cartT #cartD { width: 420px; height: 72px; margin-top: -26px; padding: 52px 15px 0; background: url("cart/cart.png") right top no-repeat; }
*html #cartT #cartD { width: 450px; height: 124px; }
#cartT #cartD h2 { font-size: 16px; margin: 0; }
#cartT #user { position: relative; width: 223px; height: 55px; padding: 35px 10px 0 0; background: url("cart/user.png") left top no-repeat; }
#cartT #user input { margin-bottom: 4px; }
*html #cartT #user { width: 225px; height: 91px; padding-right: 5px; }
#cartT #user span { display: block; width: 40px; float: right; padding-right: 13px; }
*html #cartT #user span { width: 53px; }
#cartT #user a.submit { position: absolute; top: 80px; left: 20px; display: block; height: 18px; width: 65px; text-decoration: none; text-align: center; font-size: 12px; line-height: 17px; color: #000000; font-weight: bold; background: url("boxObtn1.png") no-repeat; }
#cart #user a.submit:hover { color: #ffffff; }
#cartT #user a.update { position: absolute; top: 80px; left: 100px; display: block; height: 18px; width: 97px; text-decoration: none; text-align: center; font-size: 12px; line-height: 17px; color: #000000; font-weight: bold; background: url("art-boxObtn2.png") no-repeat; }
#cartT #user a.update:hover { color: #ffffff; }

#cart div.header { background: #f18e0a; }
*html #cart div.header { padding: 5px 0; }
*html #cart div.header table { margin: 0; }
#cart th { font-size: 16px; line-height: 25px; border-left: 1px solid #ffffff; background: #f18e0a; }
#cart td.spacer { width: 5px; }
#cart td#info div#info { width: 767px; padding: 5px 0; }
*html #cart td#info div#info { width: 769px; }
#cart td table { margin: 3px 0; }
#cart td#info div#info table { margin: 5px 0; }
#cart td#info { padding: 0; }
#cart td#info div#info { padding: 0; }
#cart td#info div#info td { padding: 0 10px; border-left: 1px solid #f18e0a; }
#cart th.last, #cart td#info div#info td.last { border-left: 0; }
#cart td { vertical-align: middle; }
*html #cart td#info div#info #corner { right: -2px; bottom: -6px; }

#cart td.price { vertical-align: top; padding: 3px 0 0; }
#cart div.price { width: 126px; height: 88px; line-height: 68px; text-align: center; background: #ffbb60 url("cart/price.png") right bottom no-repeat; }
*html #cart div.price { width: 127px; }

#cart td#info div#info td.tick { width: 85px; padding: 0; text-align: center; }
#cart td#info div#info .desc { width: 250px; }
#cart td#info div#info .img { width: 160px; text-align: center; }
/* #cart td#info div#info .img img { width: 100px; height: 75px; }*/
#cart td#info div#info .price { width: 168px; background: none; vertical-align: middle; }
#cart td#info div#info td.last { width: 63px; text-align: center; }
*html #cart td#info div#info td.last { width: 65px; }

#cart div.tick { width: 31px; height: 25px; margin: 0 auto; background: url("cart/tick.png") no-repeat; }
#cart div.cross { width: 31px; height: 25px; margin: 0 auto; background: url("cart/cross.png") no-repeat; }

table#similar div#info.similar { padding-bottom: 0; }
*html table#similar div#info.similar { padding-bottom: 10px; }
table#similar td#info { padding: 0 0 22px; }
*html table#similar td#info { padding: 0 0 11px; }

#moreopts { position: relative; }
#moreopts table { margin-top: 2px; }
#moreopts table td { vertical-align: top; padding: 5px; }
#moreopts table td.spacer { padding: 0; }
#moreopts table td#moreopt { background: #ffbb60 url("cart/corner.png") right bottom no-repeat; }
#moreopts table td div#hr { height: 1px; line-height: 1px; margin: 10px 0; padding: 0; background: #ffffff; }
#moreopts table td.grad { line-height: 22px; background: url("cart/grad.png") -1px repeat-x; }
#moreopts table td.grad input { width: 76px;  background-image: url("club/shortW.gif"); margin: 0 5px; vertical-align: middle; }
*html #moreopts table td.grad input { margin: 2px 4px 3px; }
*html #moreopts table td.grad { background: url("cart/grad.png") repeat-x; }

#moreopts table td.grad2 { padding: 0; margin: 0 0 0 0; }
#moreopts table td.grad2 input { width: 76px;  background-image: url("club/shortW.gif"); margin: 0 5px; vertical-align: middle; }

#moreopts a.submit { position: absolute; top: 154px; left: 15px; width: 78px; display: block; height: 18px; font-size: 12px; color: #ffffff; font-weight: bold; line-height: 17px; padding: 0 10px; text-decoration: none; background: url("boxbtn1L.png") no-repeat; }
*html #moreopts a.submit { top: 154px; width: 98px; }
#moreopts a.submit:hover { color: #000000; }
#moreopts a.back { position: absolute; top: 154px; left: 140px; display: block; width: 77px; height: 18px; padding: 0 10px; text-decoration: none; color: #000000; font-weight: bold; font-size: 12px; line-height: 17px; background: url("art-boxObtn2.png") no-repeat; }
*html #moreopts a.back { top: 154px; width: 97px; }
#moreopts a.back:hover { color: #ffffff; }
#moreopts div.corner { position: absolute; top: 135px; left: 248px; width: 9px; height: 10px; background: url("cart/corner.png") no-repeat; }
/*
#moreopts div.corner { position: absolute; top: 127px; left: 257px; width: 9px; height: 10px; background: url("cart/corner.png") no-repeat; }
*html #moreopts div.corner { top: 133px; left: 256px; }
*/
/* business */

#businessD { width: 900px; height: 88px; background: url("contact/business.png") no-repeat; }
*html #businessD { height: 78px; }
form#business { position: relative; width: 900px; height: 270px; background: url("contact/busibox2.png") no-repeat; }
form#business a.submit { position: absolute; top: 260px; left: 30px; width: 45px; display: block; height: 18px; font-size: 12px; color: #ffffff; font-weight: bold; line-height: 17px; padding: 0 10px; text-decoration: none; background: url("art-boxbtn1.png") no-repeat; }
*html form#business a.submit { width: 65px; }
form#business a.submit:hover { color: #000000; }
form#business input { margin-left: 6px; }
form#business textarea { width: 265px; height: 113px; margin-top: -2px; border: 0; background: url("contact/busitext.gif") right no-repeat; overflow: auto; }
form#business table { width: 880px; margin: 10px; }
form#business td { height: 23px; }

/* question */

#questionD { width: 642px; height: 88px; background: url("contact/question.png") no-repeat; }
*html #questionD { height: 78px; }
form#question { position: relative; width: 642px; height: 190px; background: url("contact/quaebox.png") no-repeat; }
form#question a.submit { position: absolute; top: 160px; left: 75px; width: 45px; display: block; height: 18px; font-size: 12px; color: #ffffff; font-weight: bold; line-height: 17px; padding: 0 10px; text-decoration: none; background: url("art-boxbtn1.png") no-repeat; }
*html form#question a.submit { width: 65px; }
form#question a.submit:hover { color: #000000; }
form#question input { margin-left: 6px; }
form#question input.wide { width: 484px; background: url("contact/wide.gif") no-repeat; }
form#question textarea { width: 484px; height: 90px; margin-top: -2px; border: 0; background: url("contact/quaetext.gif") right no-repeat; overflow: auto; }
form#question table { width: 622px; margin: 10px; }
form#question td { height: 23px; }

.AutoCompleteBackground
{
    background-color:white;
}
.AutoCompleteHighlight
{
    background-color:orange;
}
ul.tabbernav li a
{
    padding: 3px 2.5em 0px 2.5em;
    margin-left: 0px;
    background: #fccd0d
}
ul.tabbernav li a:hover
{
    background: #fccd0d
}
ul.tabbernav li.tabberactive a
{
    background: white
}
.tabberlive .tabbertab
{
    padding: 0px;
    border: 0px solid #aaa;
}



